Subject: Ticket Assigned - Re: Order confirmed!=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 12:52:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!
 Hi
I have still not received my order and there is no call or any update from the delivery 
I called your customer service yesterday and today also but there is no proper information with them as well
I am traveling tomorrow evening and I want my order to be delivered today 
Thanks Hitha 

Sent from Yahoo Mail for iPhone

On Saturday, November 26, 2022, 10:19 PM, Centrepoint <[email-masked]> wrote:

#yiv8402365877 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv8402365877 td {border:0;padding:0;}#yiv8402365877 .yiv8402365877two-column .yiv8402365877contents {font-size:14px;text-align:left;}#yiv8402365877 .yiv8402365877two-column img {width:100%;height:auto;}#yiv8402365877 .yiv8402365877two-column .yiv8402365877text {padding-top:10px;}#yiv8402365877 .yiv8402365877two-column {text-align:center;font-size:0;}#yiv8402365877 .yiv8402365877two-column .yiv8402365877column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8402365877 .yiv8402365877contents {width:100%;}@media only screen and (max-width:480px) {#yiv8402365877 table[class=yiv8402365877outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8402365877 table[class=yiv8402365877innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8402365877 span[class=yiv8402365877aligntext] {text-align:center !important;display:block !important;}#yiv8402365877 table[class=yiv8402365877getintouch] {width:95%;max-width:95% !important;}#yiv8402365877 div[class=yiv8402365877getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8402365877 table[class=yiv8402365877brands] {width:50%;max-width:50% !important;}#yiv8402365877 div[class=yiv8402365877howitworks] {width:96% !important;}#yiv8402365877 table[class=yiv8402365877small] {width:20% !important;padding:0 10px 0 0;}#yiv8402365877 table[class=yiv8402365877small1] {width:65% !important;}#yiv8402365877 p[class=yiv8402365877alignleft] {text-align:left !important;}#yiv8402365877 td[class=yiv8402365877moveleft] {padding:0 !important;}#yiv8402365877 table[class=yiv8402365877navigation] {width:100%;}#yiv8402365877 td[class=yiv8402365877navlast] {text-align:right !important;}#yiv8402365877 table[class=yiv8402365877knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 7802884313 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 Hi Hitha Yadhuraja, thanks for shopping with us. 
 For your reference, your order number is 7802884313. Expect delivery by , 27th Nov.  |
|  
|  
|  
|  
|  
 Order shipping to
Yadhuraja ravindran
 flat 31,building 4069,road 1872,block318
 Manama 
 Mobile: +973 66904477 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 1747 
 Hitha Povil 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|   
Delivered by :  , 27th Nov  
  |
|  |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Textured Round Neck Sweater with Long Sleeves  |
| Color: Black |
|  Size: 18  |
|  Quantity: 1  |

  |  BHD 9.1  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Textured Shirt with Short Puff Sleeves  |
| Color: Black |
|  Size: 16  |
|  Quantity: 1  |

  |  BHD 5.25  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid Shirt with Mandarin Collar and Long Sleeves  |
| Color: Purple |
|  Size: 14  |
|  Quantity: 1  |

  |  BHD 3.5  |

  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Dash Textured Slip-On Trainer Shoes  |
| Color: Blue |
|  Size: 38  |
|  Quantity: 1  |

  |  BHD 7.4  |

  |
|  |
|  
|   |  
|  Subtotal:  |   BHD 25.25  |
|  |
|  |
|  Savings:  |  - BHD 16.63  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  BHD 23.77  |
|  |
|  |
|  |
|  You’ve spent 296 Shukrans.    |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 21 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5374522